# __gnu_cxx::__detail::__mv_iter_traits< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct __gnu_cxx::__detail::__mv_iter_traits< _Tp >

Definition at line 233 of file bitmap_allocator.h.

## Public Types

- typedef _Tp::difference_type difference_type
- typedef _Tp::value_type value_type

The documentation for this struct was generated from the following file:

- bitmap_allocator.h